Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Admin.h File Reference

`#include "notify_export.h"`
`#include "FilterAdmin.h"`
`#include "EventTypeSeq.h"`
`#include "Object.h"`

Include dependency graph for Admin.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Admin
| Base class for the ConsumerAdmin and SupplierAdmin. More...

## Detailed Description

Id:
  Admin.h,v 1.9 2003/10/28 18:34:23 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>